remove_sound_input(3)

NAME
remove_sound_input

SYNOPSIS
#include <allegro.h>

void remove_sound_input();

DESCRIPTION
Cleans up after you are finished with the sound input routines. You don't normally need to call this, because remove_sound() and/or allegro_exit() will do it for you.

SEE ALSO
install_sound_input(3), remove_sound(3), allegro_exit(3)